[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'MaskEdit' (#lcl)

# tMaskedType

## Declaration

Source position: maskedit.pp line 100

`type tMaskedType = (`
`Char_Start,`
`Char_Number,`
`Char_NumberFixed,`
`Char_NumberPlusMin,`
`Char_Letter,`
`Char_LetterFixed,`
`Char_LetterUpCase,`
`Char_LetterDownCase,`
`Char_LetterFixedUpCase,`
`Char_LetterFixedDownCase,`
`Char_AlphaNum,`
`Char_AlphaNumFixed,`
`Char_AlphaNumUpCase,`
`Char_AlphaNumDownCase,`
`Char_AlphaNumFixedUpCase,`
`Char_AlphaNumFixedDownCase,`
`Char_All,`
`Char_AllFixed,`
`Char_AllUpCase,`
`Char_AllDownCase,`
`Char_AllFixedUpCase,`
`Char_AllFixedDownCase,`
`Char_HourSeparator,`
`Char_DateSeparator,`
`Char_Stop`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.